[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.BackgroundColor

Color of the background area on the control.

## Declaration

Source position: comctrls.pp line 3758

`public property TCustomTreeView.BackgroundColor : TColor read GetBackgroundColor write SetBackgroundColor stored IsStoredBackgroundColor;`

## Description

Contains the same value as the Color property.